{
  "name": "@neptune/wasm",
  "type": "module",
  "version": "0.1.0",
  "license": "Apache-2.0",
  "files": [
    "neptune_wasm_bg.wasm",
    "neptune_wasm.js",
    "neptune_wasm.d.ts"
  ],
  "main": "neptune_wasm.js",
  "types": "neptune_wasm.d.ts",
  "sideEffects": [
    "./snippets/*"
  ]
}
